{
    "type": "palladium:compound",
    "layers": [
      {
    "type": "geckolib:default",
    "model": "afomni:geo/roots.geo.json",
    "texture": "afomni:textures/models/methanosian/roots.png",
    "animation_file": "afomni:animations/roots.animation.json",
    "animation_controller": [
      {
        "name": "looping",
        "transition_tick_time": 0,
        "animation": "animation.root.play"
      }
    ],
    "bones": {
      "root_bottom": "root_bottom",
      "root2_bottom": "root2_bottom"
    }
  }
    ]
}